 .u-section-1 {
  background-image: linear-gradient(white, #fdf3f2);
}

.u-section-1 .u-sheet-1 {
  min-height: 534px;
}

.u-section-1 .u-image-1 {
  width: 595px;
  animation-duration: 1000ms;
  height: 494px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 448px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 282px;
  }
} .u-section-2 {
  background-image: linear-gradient(#fdf3f2, #f7e4e0);
}

.u-section-2 .u-sheet-1 {
  min-height: 107px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  font-size: 3.75rem;
  text-decoration: underline !important;
  margin: 21px 140px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 192px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 0;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 330px;
}

.u-section-4 .u-gallery-1 {
  height: 310px;
  grid-gap: 17px 17px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4 .u-gallery-1 {
    height: 300px;
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-4 .u-gallery-1 {
    height: 690px;
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1608px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1552px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-4 .u-gallery-1 {
    height: 977px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 176px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 10px 0;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-gallery-1 {
  width: 1140px;
  margin-top: 63px;
  margin-bottom: 63px;
  height: 1000px;
}

.u-section-6 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-gallery-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 344px;
}

.u-section-7 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-weight: normal;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-gallery-1 {
  width: 1140px;
  margin-top: 63px;
  margin-bottom: 63px;
  height: 1000px;
}

.u-section-8 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-8 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-8 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-gallery-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 500px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 0 60px;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-gallery-1 {
  width: 1140px;
  margin-top: 63px;
  margin-bottom: 63px;
  height: 1000px;
}

.u-section-10 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-10 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-10 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-gallery-1 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 500px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 38px 0 60px;
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 330px;
}

.u-section-12 .u-gallery-1 {
  height: 310px;
  grid-gap: 17px 17px;
  margin: 60px auto 0;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-12 .u-gallery-1 {
    height: 300px;
    grid-template-columns: repeat(3, auto);
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-12 .u-gallery-1 {
    height: 690px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1608px;
  }

  .u-section-12 .u-gallery-1 {
    height: 1552px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-12 .u-gallery-1 {
    height: 977px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 196px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  font-family: "Annie Use Your Telescope";
  margin: 20px 0;
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 500px;
}

.u-section-14 .u-gallery-1 {
  width: 1140px;
  margin-top: 63px;
  margin-bottom: 63px;
  height: 1000px;
}

.u-section-14 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-14 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-14 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-14 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-14 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-14 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-14 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-14 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-14 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-14 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-14 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-14 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-14 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-14 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-gallery-1 {
    width: 340px;
  }

  .u-section-14 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-14 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-14 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-14 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-14 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-15 .u-gallery-1 {
  width: 1140px;
  margin-top: 21px;
  margin-bottom: 21px;
  height: 1000px;
}

.u-section-15 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-15 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-15 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-15 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-15 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-15 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-gallery-1 {
    width: 540px;
  }

  .u-section-15 .u-carousel-thumbnail-1 {
    width: 82px;
    height: 82px;
  }

  .u-section-15 .u-carousel-thumbnail-2 {
    width: 82px;
    height: 82px;
  }

  .u-section-15 .u-carousel-thumbnail-3 {
    width: 82px;
    height: 82px;
  }

  .u-section-15 .u-carousel-thumbnail-4 {
    width: 82px;
    height: 82px;
  }

  .u-section-15 .u-carousel-thumbnail-5 {
    width: 82px;
    height: 82px;
  }

  .u-section-15 .u-carousel-thumbnail-6 {
    width: 82px;
    height: 82px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-gallery-1 {
    width: 340px;
  }

  .u-section-15 .u-carousel-thumbnail-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-15 .u-carousel-thumbnail-2 {
    width: 48px;
    height: 48px;
  }

  .u-section-15 .u-carousel-thumbnail-3 {
    width: 48px;
    height: 48px;
  }

  .u-section-15 .u-carousel-thumbnail-4 {
    width: 48px;
    height: 48px;
  }

  .u-section-15 .u-carousel-thumbnail-5 {
    width: 48px;
    height: 48px;
  }

  .u-section-15 .u-carousel-thumbnail-6 {
    width: 48px;
    height: 48px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 493px;
}

.u-section-16 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  width: 870px;
  margin: 19px auto;
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-text-1 {
    width: 340px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-17 .u-gallery-1 {
  width: 1140px;
  margin-top: 21px;
  margin-bottom: 21px;
  height: 1000px;
}

.u-section-17 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-17 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-17 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-17 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-17 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-17 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-17 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-17 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-17 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-17 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-gallery-1 {
    width: 340px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 421px;
}

.u-section-18 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  color: rgb(255, 0, 0) !important;
  margin: 21px 138px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
    color: rgb(238, 5, 5) !important;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 500px;
}

.u-section-19 .u-gallery-1 {
  width: 1140px;
  margin-top: 63px;
  margin-bottom: 63px;
  height: 1000px;
}

.u-section-19 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-19 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-19 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-19 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-19 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-19 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-gallery-1 {
    width: 340px;
  }

  .u-section-19 .u-carousel-thumbnail-1 {
    width: 78px;
    height: 78px;
  }

  .u-section-19 .u-carousel-thumbnail-2 {
    width: 78px;
    height: 78px;
  }

  .u-section-19 .u-carousel-thumbnail-3 {
    width: 78px;
    height: 78px;
  }

  .u-section-19 .u-carousel-thumbnail-4 {
    width: 78px;
    height: 78px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 421px;
}

.u-section-20 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 21px 138px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
    color: rgba(255, 0, 0, 0.99) !important;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 458px;
}

.u-section-21 .u-gallery-1 {
  width: 1140px;
  margin-top: 20px;
  margin-bottom: 63px;
  height: 1000px;
}

.u-section-21 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-21 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-21 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-21 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-21 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-21 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-21 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-21 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-21 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-21 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-21 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-21 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-21 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-21 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-gallery-1 {
    width: 340px;
  }

  .u-section-21 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-21 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-21 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-21 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-21 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }
} .u-section-22 {
  background-image: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 496px;
}

.u-section-22 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 138px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-23 {
  background-image: none;
}

.u-section-23 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-23 .u-gallery-1 {
  width: 1140px;
  margin-top: 21px;
  margin-bottom: 21px;
  height: 1000px;
}

.u-section-23 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-23 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-23 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-23 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-23 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-23 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-23 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-23 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-23 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-23 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-23 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-23 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-23 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-23 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-gallery-1 {
    width: 340px;
  }

  .u-section-23 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-23 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-23 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-23 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-23 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }
} .u-section-24 {
  background-image: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 496px;
}

.u-section-24 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 138px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-25 {
  background-image: none;
}

.u-section-25 .u-sheet-1 {
  min-height: 352px;
}

.u-section-25 .u-gallery-1 {
  height: 310px;
  grid-gap: 17px 17px;
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-25 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-25 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-25 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-25 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-25 .u-gallery-1 {
    height: 300px;
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-25 .u-gallery-1 {
    height: 690px;
    grid-template-columns: repeat(2, auto);
  }

  .u-section-25 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 1608px;
  }

  .u-section-25 .u-gallery-1 {
    height: 1552px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-25 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-25 .u-gallery-1 {
    height: 977px;
  }
} .u-section-26 {
  background-image: none;
}

.u-section-26 .u-sheet-1 {
  min-height: 196px;
}

.u-section-26 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 0;
} .u-section-27 {
  background-image: none;
}

.u-section-27 .u-sheet-1 {
  min-height: 1043px;
}

.u-section-27 .u-gallery-1 {
  margin-top: 22px;
  margin-bottom: 22px;
  height: 1000px;
}

.u-section-27 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-27 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-27 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-27 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-27 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-27 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-27 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-27 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-27 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-27 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-27 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-27 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

.u-section-27 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 20px;
  height: 20px;
  background-image: none;
}

@media (max-width: 575px) {
  .u-section-27 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-27 .u-carousel-thumbnail-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-27 .u-carousel-thumbnail-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-27 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-27 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }
} .u-section-28 {
  background-image: none;
}

.u-section-28 .u-sheet-1 {
  min-height: 106px;
}

.u-section-28 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-28 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-29 {
  background-image: none;
}

.u-section-29 .u-sheet-1 {
  min-height: 116px;
}

.u-section-29 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 403px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-29 .u-text-1 {
    margin-right: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-29 .u-text-1 {
    margin-right: 0;
  }
} .u-section-30 {
  background-image: none;
}

.u-section-30 .u-sheet-1 {
  min-height: 106px;
}

.u-section-30 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-30 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-31 {
  background-image: none;
}

.u-section-31 .u-sheet-1 {
  min-height: 344px;
}

.u-section-31 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 20px 343px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-31 .u-text-1 {
    margin-right: 143px;
  }
}

@media (max-width: 991px) {
  .u-section-31 .u-text-1 {
    margin-right: 0;
  }
} .u-section-32 {
  background-image: none;
}

.u-section-32 .u-sheet-1 {
  min-height: 106px;
}

.u-section-32 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-32 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-32 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-33 {
  background-image: none;
}

.u-section-33 .u-sheet-1 {
  min-height: 1672px;
}

.u-section-33 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 0;
} .u-section-34 {
  background-image: none;
}

.u-section-34 .u-sheet-1 {
  min-height: 144px;
}

.u-section-34 .u-text-1 {
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  margin: 20px 0;
}